{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:51Z"
    },
    "lastModificationSignature": "afa4a83d7e563809a7b11ea93caf9018a1ab34d1a87b2fc7d32fd52bf137d68f"
  }
}